Subject: [Roll] Milestones changed for roll WG

From: IETF Secretariat <[email-masked]>
Date: Fri, 01 Apr 2022 12:14:26 -0700

Changed milestone "Initial submission of Enabling secure network enrollment
in RPL networks draft to the IESG", set description to "Initial submission of
Controlling Secure Network Enrollment in RPL networks draft to the IESG".

Changed milestone "Initial submission of Mode of Operation extension and
Capabilities for RPL to the IESG", set description to "Initial submission of
Mode of Operation extension for RPL to the IESG".

URL: https://datatracker.ietf.org/wg/roll/about/